<?php

/*
*	Copyright VeryIDE,2007-2010
*	http://www.veryide.com/
*
*	$Id: ,v1 10:39 2008-7-27 Leilei $
*/

	require("../../config/config.php");
	require("../../config/version.php");
	require("../../function/library.php");
	require("../../function/compat.php");
	require("../../function/system.php");
	
	checker_login();

	//module
	require("config.php");
	require("function.php");
	
	$appid = GetQuery("appid");
	$fid = GetNumber("fid",0);
	
	getReport($appid,$fid);


?>